@charset "UTF-8";
/* CSS Document */

/*********************************************
	Main Background
*********************************************/
body {
	background-color: #0E2409; /* Dark Green */
	color: #ffffff;
}
#containerBG {
	padding: 0px !important;
	margin: 0px !important;
	width: 100% !important;
	display: table;
}
#containerBG .containerBG-content {
	display: table-cell;
   text-align: center;
}
a {
  color: #0E2409 !important;
}
.logo {
	float: left;
	margin-left: 20px;
}
@media only screen and (max-device-width: 480px) {
.logo {
	float: left;
	margin-left: 20px;
	width:300px;
}
}
.paHeadFootLeft {
	float: left;
	margin-left: 20px;
}
.paHeadFootRight {
	float: right;
	margin-right: 20px;
}
.paHeadFootAlignJustify {
	text-align: justify;
	margin: 0px 20px;
}
/*********************************************
	Site Header
*********************************************/
.siteHeader {
	background-color: #42A026; /* Bright Green */
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	padding: 20px;
}
@media only screen and (max-device-width: 480px) {
.siteHeader {
	background-color: #42A026; /* Bright Green */
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
}
@media only screen and (max-device-width: 480px) {
	h2 {
		font-size: 16px;
	}
}
.deco-none {
	color:#ffffff !important;
	text-decoration:none;
	cursor:pointer; 
}
/*********************************************
	Site Nav
*********************************************/
.siteNavRow {
	background-color: #1E4A12;
	border-bottom: #4C8F2D 2px solid;
}
.siteNav {
	margin-left:36px;
	font-size: 16px;
}
.siteNavLink {
	color: #ffffff !important;
	padding: 12px 22px;
	text-decoration: none !important;
}
.siteNavLink:link {
	color: #ffffff !important;
}
.siteNavLink:hover {
	color: #ffffff !important;
	background-color: #368C1E !important;
}
.siteNavLinkActive {
	background-color: #3F9824;
	color: #ffffff !important;
}








/*

@media only screen and (max-device-width: 480px) {
/*.siteNav {
	background-color:#181F0E;
	margin-bottom:20px;
	font-size:10px;
}
.nav-item {
	margin-left: -7px;
	margin-right: -7px;
}
.nav-link {
	margin-left: 2px;
	margin-right: 2px;
}
}*/

/*********************************************
	Content Section
*********************************************/
.siteContentSection {
	background-color: #fff;
	padding: 20px;
	color: #203B0E; /* Dark Green */
}
.container-fluid {
    margin: 0;
    padding: 0;
}
.leftScroll {
  height: 100vh;
  overflow: hidden;
  overflow-y: scroll; 
  text-align: left;
}
#smFont {
	font-size:6px !important;
}

.storeHeading {
	margin-top: -40px;
	padding-bottom: 20px;
	font-size: 14px;
	color: #203B0E; /* Dark Green */
	text-align:left;
}

.pagButton {
	background-color:#669933; /* Lighter Green */
	border: none;
	color: white;
	padding: 15px 20px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 14px;
	border-radius: 2px;
}
 
.pagButton:hover {
  background-color: #336600; /* Darker Green */
  box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24), 0 17px 50px 0 rgba(0,0,0,0.19);
}

.pagButton:active {
  background-color: #030; /* Darkest Green */
  box-shadow: 0 5px #030;
  transform: translateY(4px);
}

.pbSel {
  background-color: #030; /* Darkest Green */
}

.pbDisabled {
  opacity: 0.6;
  cursor: not-allowed;
  box-shadow:none;
  background-color:#669933; /* Lighter Green */
  border: none;
  color: white;
  padding: 15px 20px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 14px;
  border-radius: 2px;
}

.pagButLink {
	background:none!important;
	border:none;
	padding:0!important;
	font-family:arial, sans-serif;
	/*color: #069;*/
	text-decoration:underline;
	cursor:pointer;	
	font-size:14px;
}

.pBLSel {
	font-size:16px;
	font-weight:bold;
	text-decoration:none;
}



/* Tabbed Content Begin **********************/
/* 
.tablink {
	display: block;
	padding: 22px 16px;
	width: 100%;
	color: #203B0E !important; /* Dark Green */
	/*text-align: left;
	cursor: pointer;*/
}
/* Tabbed Content End **********************/
/*.picLeft {
 float: left;
 padding: 0 10px 0 0;
 }
.picRight {
 float: right;
 padding: 0 0 0 10px;
 }
 
/*********************************************
	Site Footer
*********************************************/
/*.deco-none {
	color:#ffffff !important;
	text-decoration:none;
	cursor:pointer; 
}
@media only screen and (max-device-width: 480px) {
.footerText {
	font-size:8px;
	font-weight: bold;
	padding:20px;
}
}*/

[class*="col-"]{
    margin-bottom: -99999px;
    padding-bottom: 99999px;
}

.btn-dark {
	background-color:#181F0E;
}

.sectionHide {
	display: none;
}
.sectionShow {
	display: block;
}
hr {
   display: block;
	background-color: #8C0002;
	height: 2px;
	border: 0;
   margin-top: 0.5em;
   margin-bottom: 0.5em;
   border-style: inset;
   border-width: 1px;
   margin-left: auto;
   margin-right: auto;
}
.errText {
	color: #8C0002;
	font-weight:bold;
}
.fieldErr {
  border-color: #8C0002;
  border-width: 3px;
}



  
